/* Blink Led */

#include "lpc2114.h"
#include "led.h"

int main (void)
{
	int i;

	led_init();
	while(1) {
		led(0x55);
		for (i = 0; i < 10*0x10000; i++);
		led(0xAA);
		for (i = 0; i < 10*0x10000; i++);
	}
	return 0;
}
